ELSA-2015-0047

ELSA-2015-0047 - thunderbird security update

Type:SECURITY
Severity:IMPORTANT
Release Date:2015-01-13

Description


[31.4.0-1.0.1.el6_6]
- Replaced thunderbird-redhat-default-prefs.js with thunderbird-oracle-default-prefs.js

[31.4.0-1]
- Update to 31.4.0

[31.3.0-3]
- Fixed problems with dictionaries (mozbz#1097550)


Related CVEs


CVE-2014-8634
CVE-2014-8638
CVE-2014-8639

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 5 (i386) thunderbird-31.4.0-1.0.1.el5_11.src.rpm14906ff6943dcc7655bd4f0d890edb94ELSA-2017-0498
thunderbird-31.4.0-1.0.1.el5_11.i386.rpm838b4c74e8a8f9f75ef443c881e071a5ELSA-2017-0498
Oracle Linux 5 (x86_64) thunderbird-31.4.0-1.0.1.el5_11.src.rpm14906ff6943dcc7655bd4f0d890edb94ELSA-2017-0498
thunderbird-31.4.0-1.0.1.el5_11.x86_64.rpm1014289b09af42157f6d31f53756a7ccELSA-2017-0498
Oracle Linux 6 (i386) thunderbird-31.4.0-1.0.1.el6_6.src.rpm6c61015384c041d8840ec76d347115d3ELSA-2017-1561
thunderbird-31.4.0-1.0.1.el6_6.i686.rpm6118cae37286717940188b47edbb0118ELSA-2017-1561
Oracle Linux 6 (x86_64) thunderbird-31.4.0-1.0.1.el6_6.src.rpm6c61015384c041d8840ec76d347115d3ELSA-2017-1561
thunderbird-31.4.0-1.0.1.el6_6.x86_64.rpm6d3cc9d4432c1106db38d60f93cc1e08ELSA-2017-1561



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete